Subject: Re: [PATCH] kvm:powerpc:Fix incorrect return statement in the function mpic_set_default_irq_routing

From: Alexander Graf <[email-masked]>
Date: Wed, 12 Aug 2015 21:12:56 +0200

On 12.08.15 21:06, nick wrote:
> 
> 
> On 2015-08-12 03:05 PM, Alexander Graf wrote:
>>
>>
>> On 07.08.15 17:54, Nicholas Krause wrote:
>>> This fixes the incorrect return statement in the function
>>> mpic_set_default_irq_routing from always returning zero
>>> to signal success to this function's caller to instead
>>> return the return value of kvm_set_irq_routing as this
>>> function can fail and we need to correctly signal the
>>> caller of mpic_set_default_irq_routing when the call
>>> to this particular function has failed.
>>>
>>> Signed-off-by: Nicholas Krause <[email-masked]>
>>
>> I like the patch, but I don't see it on the kvm-ppc mailing list. It
>> doesn't show up on patchwork or spinics. Did something go wrong while
>> sending it out?
>>
>>
>> Alex
>>
> Alex,
> Ask Paolo about it as he would be able to explain it better then I.

Well, whatever the reason, I can only apply patches that actually
appeared on the public mailing list. Otherwise people may not get the
chance to review them ;).

Alex